.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(41,88,169);}
.fs0{font-size:37.510800px;}
.y2{bottom:35.824652px;}
.y0{bottom:42.851010px;}
.y1{bottom:650.503682px;}
.h3{height:26.257560px;}
.h2{height:64.240303px;}
.h1{height:680.787879px;}
.h0{height:738.727273px;}
.w2{width:99.454177px;}
.w1{width:896.853535px;}
.w0{width:956.000000px;}
.x0{left:16.295455px;}
.x1{left:24.900662px;}
.x2{left:85.799069px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:41.434524pt;}
.y2{bottom:39.572000pt;}
.y0{bottom:47.333333pt;}
.y1{bottom:718.548000pt;}
.h3{height:29.004167pt;}
.h2{height:70.960000pt;}
.h1{height:752.000000pt;}
.h0{height:816.000000pt;}
.w2{width:109.857333pt;}
.w1{width:990.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:18.000000pt;}
.x1{left:27.505333pt;}
.x2{left:94.773867pt;}
}
